@charset "UTF-8";
.accordion {
  border-bottom: 2px solid #dbdcdd;
  padding: 24px 8px;
}
.accordion img {
  display: none;
  margin: 20px auto 0;
}
.accordion._active img, .accordion._active .accordion-body {
  display: block;
}
.accordion-wrapper {
  border-top: 2px solid #dbdcdd;
}
.accordion-body {
  color: #B3B5B8;
  display: none;
  font-size: 14px;
}
._active .accordion-body {
  display: block;
}
.accordion-header {
  font-weight: 900;
  font-size: 16px;
  color: black;
  cursor: pointer;
}
@media (min-width: 576px) {
  .featherlight .accordion-header {
    display: none;
  }
}
.accordion-header:after {
  content: "▾";
  color: #f37120;
  width: 3px;
  height: 3px;
  position: absolute;
  right: 24px;
}
._active .accordion-header:after {
  content: "▴";
}

.hotspot {
  position: relative;
}
.hotspot.container {
  padding: 0;
}
@media (max-width: 575px) {
  .hotspot {
    display: none;
  }
}
.hotspot img {
  display: block;
  width: 100%;
}
@media (min-width: 576px) {
  .hotspot ~ .accordion-wrapper .accordion {
    position: absolute;
    z-index: 1;
    width: 60%;
    padding: 4px 4px 20px;
    background-color: #fff;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.22);
    opacity: 0;
    visibility: hidden;
    width: 280px;
    display: flex;
    flex-wrap: wrap;
  }
  .hotspot ~ .accordion-wrapper .accordion-header {
    order: 2;
    padding: 16px 8px 0;
  }
  .hotspot ~ .accordion-wrapper .accordion-header:after {
    display: none;
  }
  .hotspot ~ .accordion-wrapper .accordion-body {
    display: block;
    order: 3;
    padding: 0 8px;
  }
  .hotspot ~ .accordion-wrapper .accordion p {
    margin: 0;
  }
  .hotspot ~ .accordion-wrapper .accordion.open {
    opacity: 1;
    visibility: visible;
  }
  .hotspot ~ .accordion-wrapper .accordion img {
    margin: 0;
    order: 1;
    display: block;
  }
  .hotspot ~ .accordion-wrapper .accordion > *:first-child {
    margin-top: 0;
  }
  .hotspot ~ .accordion-wrapper .accordion > *:last-child {
    margin-bottom: 0;
  }
}
.hotspot-marker {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  color: white !important;
  border-radius: 50%;
  background-color: #f37120;
  box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.3);
}
._active .hotspot-marker {
  z-index: 2;
}
._active .hotspot-marker .icon-plus:before {
  content: "";
}
.hotspot-item {
  position: absolute;
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}
.hotspot-item._active-spot {
  background-color: transparent;
}
.hotspot-item .hotspot-marker {
  top: auto;
  left: auto;
}

.tabs._vertical {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 575px) {
  .tabs._vertical {
    flex-wrap: wrap;
  }
}
.tabs-side {
  width: 224px;
}
@media (min-width: 576px) {
  .tabs-side {
    margin-right: 56px;
  }
}
@media (max-width: 575px) {
  .tabs-side {
    width: 100%;
    order: 2;
  }
}
._vertical .tabs-main {
  flex: 1;
}
@media (max-width: 575px) {
  ._vertical .tabs-main {
    order: 1;
    flex: auto;
    margin-bottom: 36px;
    text-align: center;
  }
}
.tabs-main > div:not(._active) {
  display: none;
}
.tabs-main-bold {
  font-weight: 900;
  margin-bottom: 24px;
}
.tabs-main-med {
  font-weight: 700;
  font-size: 14px;
}
.tabs-links {
  background-color: black;
  color: white;
  padding: 20px 24px;
  font-size: 14px;
}
.tabs-links._open {
  background-color: #e8e8e9;
  color: black;
}
.tabs-links:not(:last-child) {
  margin-bottom: 16px;
}
.tabs-links a {
  display: block;
  padding: 12px 0;
  color: #B3B5B8;
  font-weight: 600;
}
.tabs-links a._active, .tabs-links a:hover {
  color: black;
  font-weight: 700;
}
.tabs-links a._active {
  position: relative;
}
.tabs-links a._active:before {
  content: "";
  display: block;
  height: 30px;
  border-left: 2px solid #f37120;
  width: 1px;
  position: absolute;
  left: -24px;
  top: 6px;
}
.tabs-links-header {
  letter-spacing: 0.4px;
  font-weight: 700;
  font-stretch: condensed;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
}
.tabs-links-header:hover {
  color: #B3B5B8;
}
._open .tabs-links-header:hover {
  color: black;
}
.tabs-links-header:after {
  content: "▾";
  color: #f37120;
  width: 3px;
  height: 3px;
  position: absolute;
  right: 8px;
}
._open .tabs-links-header:after {
  content: "▴";
}
.tabs-links-body {
  display: none;
  margin-top: 12px;
}
._open .tabs-links-body {
  display: block;
}

.card {
  display: flex;
  box-shadow: 0px 3px 6px #00000029;
}
.card._gray {
  background-color: #333;
  color: white;
  display: flex;
  align-items: center;
}
.card._img {
  flex-direction: column;
}
@media (min-width: 576px) {
  .card {
    height: 500px;
  }
  .card._twoCol {
    grid-column: span 2;
  }
}
@media (max-width: 575px) {
  .card._twoCol {
    flex-direction: column;
  }
}
.card-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  grid-auto-rows: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  max-width: 1400px;
  margin: 0 auto;
}
@media (max-width: 1070px) {
  .card-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .card-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}
.card-img {
  background-position: center;
  background-size: cover;
  height: 210px;
}
@media (min-width: 576px) {
  ._twoCol .card-img {
    width: 50%;
    height: 100%;
  }
}
.card-content {
  padding: 30px 25px;
}
@media (min-width: 576px) {
  ._twoCol .card-content {
    width: 50%;
  }
}
.card-content a {
  font-weight: 700;
  text-transform: uppercase;
  color: #f37120;
  margin-top: 20px;
  display: inline-block;
}
.card-content a::after {
  font-family: "fontawesome";
  content: "";
  padding-left: 5px;
}
.card-title {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.block {
  margin: 50px 0;
}
@media (max-width: 575px) {
  .block {
    margin: 20px 0;
  }
}
